TSHTTPTXNCLIENTPACKETMARKSET(3ts)

NAME
TSHttpTxnClientPacketMarkSet - TSHttpTxnClientPacketMarkSet API function

SYNOPSIS

            #include <ts/ts.h>

    TSReturnCode TSHttpTxnClientPacketMarkSet(TSHttpTxn txnp, int mark)

DESCRIPTION

Change packet firewall mark for the client side connection.

NOTE:
        Changes take effect immediately.

SEE ALSO

COPYRIGHT
2024, dev@trafficserver.apache.org